.tableborder table {
	border: 1px solid;
}

.tableborder th {
	border: 1px solid black;
        padding: 3px;
        background-color: #d0d0d0;
        font-weight: bold;
}

.tableborder tr {
	border: 1px solid;
}

.tableborder tr:nth-child(even) {
	background-color: #f2f2f2;
}

.tableborder td {
	border: 1px solid;
        padding: 3px;
}

input[type=checkbox]{
  width 100px;
  height 100px;
  background blue;
}
